//
//  ZYJQNAsyncRun.h
//  ZYJQiniuSDK
//
//  Created by bailong on 14/10/17.
//  Copyright (c) 2014年 Qiniu. All rights reserved.
//

#import <Foundation/Foundation.h>

typedef void (^ZYJQNRun)(void);

void ZYJQNAsyncRun(ZYJQNRun run);

void ZYJQNAsyncRunInMain(ZYJQNRun run);

void ZYJQNAsyncRunAfter(NSTimeInterval time, dispatch_queue_t queue, ZYJQNRun run);
